<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_configurable_reports', language 'cs', branch 'MOODLE_37_STABLE'
 *
 * @package   block_configurable_reports
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitypost'] = 'Příspěvky aktivity';
$string['activityview'] = 'Přehled aktivit';
$string['addreport'] = 'Přidat sestavu';
$string['anyone'] = 'Nikdo';
$string['anyone_summary'] = 'Tuto sestavu mohou v rámci kurzu vidět všichni uživatelé';
$string['availablemarks'] = 'Dostupná označení';
$string['average'] = 'Průměr';
$string['badconditionexpr'] = 'Chybný výraz podmínky';
$string['badsize'] = 'Chybná velikost, hodnota musí být v % nebo px';
$string['badtablewidth'] = 'Chybná šířka, hodnota musí být v % nebo absolutní hodnotě';
$string['bar'] = 'Sloupec';
$string['barsummary'] = 'Sloupcový graf';
$string['blockname'] = 'Konfigurovatelné sestavy';
$string['calcs'] = 'Výpočty';
$string['categories'] = 'Kategorie';
$string['categoryfield'] = 'Pole kategorie';
$string['categoryfieldorder'] = 'Řazení pole kategorie';
$string['ccoursefield'] = 'Podmínka pole kurzu';
$string['cellalign'] = 'Zarovnání buňky';
$string['cellsize'] = 'Velikost buňky';
$string['cellwrap'] = 'Zalomení textu v buňce';
$string['column'] = 'Sloupec';
$string['columnandcellproperties'] = 'Vlastnosti sloupce a buňky';
$string['columncalculations'] = 'Výpočty sloupců';
$string['columns'] = 'Sloupce';
$string['comp_calcs'] = 'Výpočty';
$string['comp_calcs_help'] = '<p> Zde můžete přidat výpočty pro sloupce, tj.: průměr počtu uživatelů zapsaných v kurzech </p><p> Další nápověda: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">dokumentace modulu</a> </p>';
$string['comp_calculations'] = 'Výpočty';
$string['comp_calculations_help'] = '<p> Zde můžete přidat výpočty pro sloupce, tj.: průměr počtu uživatelů zapsaných v kurzech </p>';
$string['comp_columns'] = 'Sloupce';
$string['comp_columns_help'] = '<p> Zde si můžete vybrat různé sloupce v sestavě v závislosti na typu sestavy</p><p> Další nápověda: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">dokumentace modulu</a> </p>';
$string['comp_conditions'] = 'Podmínky';
$string['comp_conditions_help'] = '<p> Zde můžete definovat podmínky (tj. pouze kurzy z této kategorie, pouze uživatelé ze Španělska :-), atd.. </p><p> , Pokud používáte více než jednu podmínku, můžete přidat logický výraz. </p><p> Další nápověda: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">dokumentace modulu</a> </p>';
$string['comp_customsql'] = 'Vlastní SQL';
$string['comp_customsql_help'] = '<p> Přidat pracovní SQL dotazu. Líbí se ne používat moodle databáze prefix $ CFG-> prefix místo toho použít "prefix_" bez uvozovek </p><p> Příklad: SELECT * FROM prefix_course </p><p> Můžete najít spoustu zpráv SQL zde: <a href="http://docs.moodle.org/en/ad-hoc_contributed_reports" target="_blank">ad-hoc přispěly zprávy</a> </p><p> Vzhledem k tomu, blok podporuje Tima Hunta CustomSQL dotazů zprávy, můžete použít jakýkoliv dotaz. </p><p> Nezapomeňte přidat "Time filtr", pokud budete používat zprávy s časovými tokeny. </p><p> Pro použití filtrů viz: <a href="http://docs.moodle.org/en/blocks/configurable_reports/#Creating_a_SQL_Report" target="_blank">Vytvoření sestavy SQL Tutorial</a> </p>';
$string['comp_filters'] = 'Filtry';
$string['comp_filters_help'] = '<p> Zde si můžete vybrat, které filtry budou zobrazeny </p><p> Filtr umožňuje uživateli vybrat sloupce v sestavě, filtrovat výsledky sestavy </p><p> Pokud vaše sestava je typ SQL, další informace naleznete v tématu: <a href="http://docs.moodle.org/en/blocks/configurable_reports/#Creating_a_SQL_Report" target="_blank">Vytvoření sestavy SQL Tutorial</a> </p><p> Další nápověda: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">dokumentace modulu</a> </p>';
$string['componenthelp'] = 'Nápověda';
$string['comp_ordering'] = 'Řazení';
$string['comp_ordering_help'] = '<p> Zde si můžete vybrat, jak řadit sestavy pomocí polí a směrů </p><p> Další nápověda: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">dokumentace modulu</a> </p>';
$string['comp_permissions'] = 'Oprávnění';
$string['comp_permissions_help'] = '<p> Zde si můžete vybrat, kdo může sestavu zobrazit. </p><p>Pokud používáte více než jednu podmínku, můžete přidat logický výraz pro výpočet konečného povolení. </p><p> Další nápověda: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">dokumentace modulu</a> </p>';
$string['comp_plot'] = 'Graf';
$string['comp_plot_help'] = '<p> Zde můžete do sestavy přidat grafy založené na sloupcích a hodnotách sestavy </p><p> Další nápověda: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">dokumentace modulu</a> </p>';
$string['comp_template'] = 'Šablona';
$string['comp_template_help'] = '<p> Můžete modifikovat svou sestavu vytvořením šablony </p><p> Pro vytvoření šablony viz náhradní značky, které můžete použít v záhlaví, zápatí a pro každý záznam sestavy pomocí tlačítka nápovědy nebo informace zobrazené na stejné stránce. </p><p> Další nápověda: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">dokumentace modulu</a> </p>';
$string['conditionexpr'] = 'Podmínka';
$string['conditionexpr_conditions'] = 'Podmínka';
$string['conditionexpr_conditions_help'] = '<p> Můžete kombinovat podmínky pomocí logického výrazu </p><p> Zadejte platný logický výraz s těmito operátory: and, or, nor. </p>';
$string['conditionexprhelp'] = 'Vložte platnou podmínku, např..: (c1 and c2) or (c4 and c3)';
$string['conditionexpr_permissions'] = 'Podmínka';
$string['conditionexpr_permissions_help'] = '<p> Můžete kombinovat podmínky pomocí logického výrazu </p><p> Zadejte platný logický výraz s těmito operátory: and, or, nor. </p>';
$string['conditions'] = 'Podmínky';
$string['configurable_reports:addinstance'] = 'Přidat nový blok sestav';
$string['configurable_reports:manageownreports'] = 'Nastavit vlastní sestavy';
$string['configurable_reports:managereports'] = 'Nastavit sestavy';
$string['configurable_reports:managesqlreports'] = 'Nastavit SQL sestavy';
$string['configurable_reports:myaddinstance'] = 'Přidat blok Konfigurovatelné sestavy na nástěnku';
$string['configurable_reports:viewreports'] = 'Zobrazit sestavy';
$string['confirmdeletereport'] = 'Chcete skutečně vymazat tuto sestavu?';
$string['coursecategories'] = 'Filtr kategorie kurzu';
$string['coursecategory'] = 'Kurz v kategorii';
$string['coursechild'] = 'Podřízené kurzy';
$string['coursededicationtime'] = 'Čas nastvený v kurzu';
$string['coursefield'] = 'Pole kurzu';
$string['coursefieldorder'] = 'Řazení pole kurzu';
$string['coursemodules'] = 'Modul kurzu';
$string['courseparent'] = 'Kurzy, které mají rodiče';
$string['courses'] = 'Kurzy';
$string['coursestats'] = 'Statistiky kurzu';
$string['cron'] = 'Denní spouštění';
$string['crondescription'] = 'Naplánovat spustit tento dotaz každý den (v noci)';
$string['cron_help'] = 'Naplánovat spustit tento dotaz každý den (v noci)';
$string['crrepository'] = 'Úložiště sestav';
$string['crrepositoryinfo'] = 'Vzdálené sdílené úložiště se vzorky sestav je plně funkční';
$string['currentreportcourse'] = 'Aktuální sestava kurzu';
$string['currentreportcourse_summary'] = 'Kurz, pro který byla generována sestava';
$string['currentuser'] = 'Aktuální uživatel';
$string['currentusercourses'] = 'Kurzy, do kterých je uživatel přihlášen';
$string['currentusercourses_summary'] = 'Seznam účastníků kurzů (je dostupné kurzy)';
$string['currentuserfinalgrade'] = 'Aktuální celkové hodnocení uživatele v kurzu';
$string['currentuserfinalgrade_summary'] = 'Tento sloupec zobrazí celkové hodnocení uživatele v kurzu';
$string['currentuser_summary'] = 'Uživatel, který vidí sestavu';
$string['cuserfield'] = 'Podmínka pole uživatele';
$string['custom'] = 'Vlastní';
$string['customdateformat'] = 'Vlastní formát dat';
$string['customsql'] = 'Vlastní SQL';
$string['datatables'] = 'Povolit knihovnu DataTables JS';
$string['datatables_emptytable'] = 'V tabulce nejsou žádná data';
$string['datatables_first'] = 'První';
$string['datatablesinfo'] = 'Knihovna DataTables JS (řadit sloupce, pevná hlavička, vyhledávání, stránkování ...)';
$string['datatables_info'] = 'Zobrazit _START_ do _END_  z celkem _TOTAL_  záznamů';
$string['datatables_infoempty'] = 'Zobrazit 0 do 0  z celkem 0 záznamů';
$string['datatables_infofiltered'] = '(filtrovaný z celkem  _MAX_ záznamů)';
$string['datatables_last'] = 'Poslední';
$string['datatables_lengthmenu'] = 'Zobrazit _MENU_ záznamů';
$string['datatables_loadingrecords'] = 'Nahrávám...';
$string['datatables_next'] = 'Další';
$string['datatables_previous'] = 'Předchozí';
$string['datatables_processing'] = 'Probíhá zpracování...';
$string['datatables_search'] = 'Hledej:';
$string['datatables_sortascending'] = ': třídit sloupce vzestupně';
$string['datatables_sortdescending'] = ': třídit sloupce sestupně';
$string['datatables_zerorecords'] = 'Nebyly nalezeny žádné odpovídající záznamy';
$string['date'] = 'Datum';
$string['dateformat'] = 'Formát data';
$string['dbhost'] = 'DB hostitele';
$string['dbhostinfo'] = 'Název hostitele pro vzdálený přístup databáze (na které budeme provádět SQL dotazy)';
$string['dbname'] = 'Název DB';
$string['dbnameinfo'] = 'Jméno pro vzdálený přístup databáze';
$string['dbpass'] = 'Jméno pro vzdálený přístup databáze';
$string['dbpassinfo'] = 'Heslo pro vzdálený přístup databáze (pro výše uvedené uživatelské jméno)';
$string['dbuser'] = 'Uživatelské jméno DB';
$string['dbuserinfo'] = 'Uživatelské jméno DB';
$string['decimals'] = 'Počet desetinných míst';
$string['direction'] = 'Směr';
$string['disabled'] = 'Nepovoleno';
$string['displayglobalreports'] = 'Zobrazit globální sestavy';
$string['displayreportslist'] = 'Zobrazení seznamu sestav v těle bloku';
$string['donotshowtime'] = 'Nezobrazovat datum';
$string['download'] = 'Uložit';
$string['downloadreport'] = 'Uložit sestavu';
$string['email_message'] = 'Zpráva';
$string['email_send'] = 'Odeslat';
$string['email_subject'] = 'Předmět';
$string['enabled'] = 'Povoleno';
$string['enableglobal'] = 'Toto je globální sestava (dostupná z libovolného kurzu)';
$string['enablejsordering'] = 'Povolit řazení JavaScript';
$string['enablejspagination'] = 'Povolit stránkování JavaScript';
$string['endtime'] = 'Datum konce';
$string['enrolledstudents'] = 'Zapsaní studenti';
$string['error_field'] = 'Pole není povoleno';
$string['error_operator'] = 'Operátor není povolen';
$string['error_value_expected_integer'] = 'Očekávaná hodnota je celé číslo';
$string['excludedeletedusers'] = 'Vyloučit odstraněné uživatelů (pouze pro SQL sestavy)';
$string['executeat'] = 'Provést v';
$string['executeatinfo'] = 'Moodle CRON bude spustí plánované SQL dotazy po zvoleném čase. Jednou za 24 hodin';
$string['export_csv'] = 'Export ve formátu CSV';
$string['export_json'] = 'Export ve formátu JSON';
$string['export_ods'] = 'Exportovat do ODS formátu';
$string['exportoptions'] = 'Možnosti exportu';
$string['exportreport'] = 'Export sestavy';
$string['export_xls'] = 'Exportovat do XLS formátu';
$string['fcoursefield'] = 'Filtr pole kurzu';
$string['field'] = 'Pole';
$string['filter'] = 'Filtr';
$string['filter_all'] = 'Vše';
$string['filter_apply'] = 'Použít';
$string['filtercategories'] = 'Filtr kategorie';
$string['filtercategories_summary'] = 'Filtrovat podle kategorie';
$string['filtercoursecategories'] = 'Filtr kategorie kurzů';
$string['filtercoursecategories_summary'] = 'Filtr kurzu podle jejich nadřízené kategorie';
$string['filtercoursemodules'] = 'Modul kurzu';
$string['filtercoursemodules_summary'] = 'Filtr modulů kurzu';
$string['filtercourses'] = 'Kurzy';
$string['filtercourses_summary'] = 'Tento filtr zobrazí seznam kurzů. Může být zobrazen jen jeden kurz';
$string['filterenrolledstudents'] = 'Zapsaní studenti kurzu';
$string['filterenrolledstudents_summary'] = 'Filtrovat uživatele (podle ID) ze zapsaných studentů kurzu';
$string['filterrole'] = 'role';
$string['filterrole_summary'] = 'Filtr podle systémových rolí (učitel, student, ...)';
$string['filters'] = 'Filtry';
$string['filter_searchtext'] = 'Hledat text';
$string['filter_searchtext_summary'] = 'Filtr dle textu';
$string['filtersemester'] = 'Semestr';
$string['filterstartendtime_summary'] = 'Začáteční / Konečné datum filtru';
$string['filtersubcategories'] = 'Kategorie (Zahrnout podkategorie)';
$string['filtersubcategories_summary'] = 'Použít: %%FILTER_CATEGORIES:mdl_course_category.path%%';
$string['filteruser'] = 'Aktuální uživatel kurzu';
$string['filterusers'] = 'Uživatel systému';
$string['filterusers_summary'] = 'Filtrovat uživatele (podle ID) ze seznamu uživatelů systému';
$string['filteruser_summary'] = 'Filtrovat uživatele (ID) z aktuálních uživatelů kurzu';
$string['filteryearhebrew'] = 'Rok';
$string['filteryearnumeric'] = 'Rok';
$string['filteryearnumeric_summary'] = 'Filtr pomocí čísel roků (2013, ...)';
$string['filteryears'] = 'Rok (číselně)';
$string['filteryears_list'] = '2010,2011,2012,2013,2014,2015';
$string['filteryears_summary'] = 'Filtr podle let (číselná reprezentace, 2012 ...)';
$string['finalgradeincurrentcourse'] = 'Konečná známka v aktuálním kurzu';
$string['fixeddate'] = 'Vybrané datum';
$string['footer'] = 'Patička sestavy';
$string['forcemidnight'] = 'Vynuceno';
$string['fsearchuserfield'] = 'Uživatelské pole pro hledání';
$string['fuserfield'] = 'Filtr uživatelského pole';
$string['global'] = 'Globální sestava';
$string['global_help'] = 'Globální sestava může přistupovat z libovolného kurzu na webu připojením &courseid=MY_COURSE_ID v URL sestavy';
$string['globalstatsshouldbeenabled'] = 'Musí být povoleny statistiky webu. Jděte na  Admin -> Server -> Statistiky';
$string['groupseries'] = 'Seskupit řady';
$string['groupvalues'] = 'Mezisoučet za hodnoty';
$string['head_color'] = 'Barva pozadí grafu';
$string['head_data'] = 'Údaje grafu';
$string['header'] = 'Hlavička sestavy';
$string['head_size'] = 'Velikost grafu';
$string['height'] = 'Výška';
$string['importfromrepository'] = 'Importovat sestavu z úložiště';
$string['importreport'] = 'Import sestavy';
$string['includesubcats'] = 'Zahrnout podkategorie';
$string['jsordering'] = 'Řazení s JavaScript';
$string['jsordering_help'] = 'Řazení s JavaScript umožní řadit sestavu bez načtení stránky';
$string['label_field'] = 'Popis pole';
$string['label_field_help'] = 'Pole jména údajů zobrazených v grafu';
$string['lastexecutiontime'] = 'Doba zpracování = {$a} (Sec)';
$string['legacylognotenabled'] = 'Musí být povolen starší typ žurnálu.
Přejděte na stránku Správa stránek/ Moduly/ Protokolování / Správa úložišť protokolů a povolte protokol Legacy log';
$string['limitcategories'] = 'Limit kategorií v grafu';
$string['line'] = 'Spojnicový graf';
$string['linesummary'] = 'Spojnicový graf s více řadami údajů';
$string['listofsqlreports'] = '<a href="http://docs.moodle.org/26/en/ad-hoc_contributed_reports" target="_blank">Seznam ad-hoc SQL sestav</a>';
$string['managereports'] = 'Spravovat sestavy';
$string['max'] = 'Maximum';
$string['min'] = 'Minimum';
$string['missingcolumn'] = 'Požadovaný sloupec';
$string['module'] = 'Modul';
$string['newreport'] = 'Nová sestava';
$string['nocalcsyet'] = 'Nebyly zadány výpočty';
$string['nocolumnsyet'] = 'Nebyly zadány sloupce';
$string['noconditionsyet'] = 'Nebyly zadány podmínky';
$string['noexplicitprefix'] = 'Bez zadaného prefixu';
$string['nofiltersyet'] = 'Nebyly zadány filtry';
$string['nofilteryet'] = 'Nebyly zadány filtry';
$string['noorderingyet'] = 'Nebylo zvoleno řazení';
$string['nopermissionsyet'] = 'Nebylo zadáno oprávnění';
$string['noplotyet'] = 'Nebyl zadán graf';
$string['norecordsfound'] = 'Nebyly nalezeny záznamy';
$string['noreportsavailable'] = 'Nejsou žádné sestavy';
$string['norowsreturned'] = 'Nenalezen žádný řádek';
$string['nosemicolon'] = 'Bez středníku';
$string['notallowedwords'] = 'Nejsou povolena slova';
$string['operator'] = 'Operátor';
$string['ordering'] = 'Pořadí';
$string['others'] = 'Další';
$string['pagination'] = 'Stránkování';
$string['pagination_help'] = 'Počet záznamů na stránce. Nula znamená bez stránkování.';
$string['parentcategory'] = 'Nadřízená kategorie';
$string['percent'] = 'Procenta';
$string['permissions'] = 'Oprávnění';
$string['pie'] = 'Koláč';
$string['pieareaname'] = 'Název';
$string['pieareavalue'] = 'Hodnota';
$string['piesummary'] = 'Koláčový graf';
$string['plot'] = 'Grafy';
$string['pluginname'] = 'Konfigurovatelné sestavy';
$string['previousdays'] = 'Předchozí dny';
$string['previousend'] = 'Předchozí konec';
$string['previousstart'] = 'Předchozí start';
$string['printreport'] = 'Tisk sestavy';
$string['privacy:metadata:block_configurable_reports'] = 'Blok konfigurovatelných sestav obsahuje přizpůsobitelné sestavy o kurzech.';
$string['privacy:metadata:block_configurable_reports:components'] = 'Konfigurace sestavy. Obsahuje dotaz,  filtry ...';
$string['privacy:metadata:block_configurable_reports:courseid'] = 'ID kurzy';
$string['privacy:metadata:block_configurable_reports:global'] = 'Zda je sestava přístupná ze všech kurzů nebo ne';
$string['privacy:metadata:block_configurable_reports:lastexecutiontime'] = 'Čas, jak tato sestava trvala naposledy, když byla provedena,  v milisekundách.';
$string['privacy:metadata:block_configurable_reports:name'] = 'Název sestavy';
$string['privacy:metadata:block_configurable_reports:ownerid'] = 'ID uživatele, který sestavu vytvořil';
$string['privacy:metadata:block_configurable_reports:summary'] = 'Popis sestavy';
$string['privacy:metadata:block_configurable_reports:type'] = 'Typ sestavy';
$string['privacy:metadata:block_configurable_reports:visible'] = 'Zda je sestava viditelná nebo ne';
$string['puserfield'] = 'Hodnota uživatelského pole';
$string['puserfield_summary'] = 'Uživatel s vybranou hodnotou ve zvoleném poli';
$string['queryfailed'] = 'Chyba dotazu <code><pre>{$a}</pre></code>';
$string['querysql'] = 'SQL dotaz';
$string['remote'] = 'Spustit na vzdálené db';
$string['remotedescription'] = 'Chcete spustit tento dotaz na vzdálené db';
$string['remote_help'] = 'Chcete spustit tento dotaz na vzdálené db';
$string['remotequerysql'] = 'SQL dotaz';
$string['report'] = 'Sestava';
$string['reportcategories'] = '1) Vyberte vzdálenou sestavu kategorií';
$string['report_categories'] = 'Sestava kategorií';
$string['reportcolumn'] = 'Sloupce jiné sestavy';
$string['report_courses'] = 'Sestava kurzů';
$string['reportcreated'] = 'Sestava úspěšně vytvořena';
$string['reportlimit'] = 'Limit řádků sestavy';
$string['reportlimitinfo'] = 'Omezte počet řádků, které jsou zobrazeny v tabulce sestavy (Výchozí hodnota je 5000 řádků. Lepší je mít nějaký limit,  uživatelé nebudou přetěžovat DB stroj)';
$string['reports'] = 'Sestavy';
$string['reportscapabilities'] = 'Možnosti sestavy';
$string['reportscapabilities_summary'] = 'Uživatelé s povolenou možností moodle/site:viewreports';
$string['reportsincategory'] = '2) Vyberte sestavu ze seznamu';
$string['report_sql'] = 'Sestava SQL';
$string['reporttable'] = 'Tabulka sestavy';
$string['reporttable_help'] = '<p> Toto je šířka tabulky, ve které se zobrazí záznamy sestavy. </p><p> Pokud používáte šablonu tato volba nemá žádný vliv </p>';
$string['reporttableui'] = 'Sestava tabulky UI';
$string['reporttableuiinfo'] = 'Zobrazte tabulku sestavy jako: Jednoduché rolovací tabulky HTML, jQuery s řazením sloupců nebo knihovnu DataTables JS (řazené sloupece, pevné záhlaví, vyhledávání, stránkování, ...)';
$string['report_timeline'] = 'Timeline sestava';
$string['report_users'] = 'Sestava uživatelů';
$string['repository'] = 'Úložiště sestav';
$string['repository_help'] = 'Můžete importovat vzorové sestavy z veřejného sdíleného úložiště.

Všimněte si prosím, že tam je denní limit použití úložiště.

Nefunguje-li připojení k úložišti, můžete si je stáhnout ručně zde <a href="https://github.com/jleyva/moodle-configurable_reports_repository" target="_blank">https://github.com/jleyva/moodle-configurable_reports_repository</a>.
Sestavu potom importujte pomocí funkce "Import sestavy" zobrazené níže';
$string['role'] = 'Role';
$string['roleincourse'] = 'Uživatelé s vybranou rolí/rolemi v aktuální sestavě kurzu';
$string['roleusersn'] = 'Počet uživatelů s rolí...';
$string['searchtext'] = 'Hledat text';
$string['semester'] = 'Semestr';
$string['serieid'] = 'Sloupce';
$string['sessionlimittime'] = 'Limit mezi prokliky (v minutách)';
$string['sessionlimittime_help'] = 'Hranice mezi kliknutí definuje, zda dvě kliknutí jsou součástí stejné relace, či nikoli';
$string['setcourseid'] = 'Nastavit id kurzu';
$string['sharedsqlrepository'] = 'Sdílené úložiště SQL';
$string['sharedsqlrepositoryinfo'] = 'Název GitHub účet vlastníka + lomítko + jméno úložiště';
$string['sqlsecurity'] = 'Zabezpečení SQL';
$string['sqlsecurityinfo'] = 'Zakázat pro provádění SQL dotazů s příkazy pro vkládání dat (GitHub účet vlastníka + lomítko + jméno úložiště)';
$string['sqlsyntaxhighlight'] = 'Zvýraznění syntaxe jazyka SQL';
$string['sqlsyntaxhighlightinfo'] = 'Zvýraznění syntaxe jazyka SQL v editoru (knihovna CodeMirror JS )';
$string['startendtime'] = 'Počátek / Konec data';
$string['starttime'] = 'Počáteční datum';
$string['stat'] = 'Statistiky';
$string['statsactiveenrolments'] = 'Aktivních zapsaných';
$string['statslogins'] = 'Přihlášení';
$string['statstotalenrolments'] = 'Celkem zapsáno';
$string['student'] = 'Student';
$string['subcategories'] = 'Kategorie (Zahrnout podkategorie)';
$string['sum'] = 'Součet';
$string['tablealign'] = 'Zarovnání tabulky';
$string['tablecellpadding'] = 'Odsazení v buňkách tabulky';
$string['tablecellspacing'] = 'Prostor mezi buňkami tabulky';
$string['tableclass'] = 'Třída tabulky';
$string['tablewidth'] = 'Šířka tabulky';
$string['template'] = 'Šablona';
$string['template_marks'] = 'Značky šablony';
$string['template_marks_help'] = '<p> Můžete použít některé z těchto náhradních značek: </p>

<ul>
<li>##reportname## - Pro vložení jména sestavy</li>
<li>##reportsummary## - Pro vložení shrnutí sestavy</li>
<li>##graphs## - Pro vložení grafů</li>
<li>##exportoptions## - Pro vložení voleb exportu</li>
<li>##calculationstable## - Pro vložení tabulky výpočtu</li>
<li>##pagination## - Pro vložení stránkování </li>

</ul>';
$string['templaterecord'] = 'Šablona záznamu';
$string['timeinterval'] = 'Časový interval';
$string['timeline'] = 'Časová osa';
$string['timemode'] = 'Mód času';
$string['totalrecords'] = 'Celkový počet záznamů = {$a->totalrecords}';
$string['type'] = 'Typ sestavy';
$string['typeofreport'] = 'Typ sestavy';
$string['typeofreport_help'] = 'Vyberte typ sestavy, kterou chcete vytvořit. Z bezpečnostních důvodů, vyžaduje SQL Report další schopnosti';
$string['user'] = 'Uživatel kurzu (id)';
$string['usercompletion'] = 'Stav absolvování kurzu uživatele';
$string['usercompletionsummary'] = 'Stav absolvování kurzu';
$string['userfield'] = 'Pole profilu uživatele';
$string['userfieldorder'] = 'Řazení uživatelského pole';
$string['usermodactions'] = 'Akce modulu';
$string['usermodoutline'] = 'Statistiky modulu';
$string['users'] = 'Uživatel systému (id)';
$string['usersincohorts'] = 'Uživatel, který je členem globální skupiny / několika globálních skupin';
$string['usersincohorts_summary'] = 'Pouze uživatelé, kteří jsou členy vybraných globálních skupin';
$string['usersincoursereport'] = 'Uživatel v aktuální sestavě kurzu';
$string['usersincoursereport_summary'] = 'Uživatel v aktuální sestavě kurzu';
$string['usersincurrentcourse'] = 'Uživatelé v aktuální sestavě kurzu';
$string['usersincurrentcourse_summary'] = 'Uživatelé s vybranou rolí/rolemi v aktuální sestavě kurzu';
$string['userstats'] = 'Statistiky uživatele';
$string['value'] = 'Hodnota';
$string['value_fields'] = 'Hodnota pole';
$string['value_fields_help'] = 'Pole, která by měla být zastoupena v grafu. Více vyberete pomocí Ctrl + klik (Cmd + klikněte na Mac). Pokud zvolíte Název pole nebo pole s nečíselných hodnot, bude ignorováno';
$string['viewreport'] = 'Zobrazit sestavu';
$string['width'] = 'Šířka';
$string['xandynotequal'] = 'Osy X a Y musí být odlišné';
$string['xaxis'] = 'Osa X';
$string['yaxis'] = 'Osa Y';
$string['yearhebrew'] = 'Rok';
$string['yearnumeric'] = 'Rok (číselně)';
$string['years'] = 'Rok (číselně)';
$string['youmustselectarole'] = 'Nejméně je vyžadovaná role';
