<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_lti', language 'cs', branch 'MOODLE_38_STABLE'
 *
 * @package   enrol_lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowframeembedding'] = 'Poznámka: Je doporučeno, aby bylo povoleno nastavení "Povolit vkládání do rámce", takže nástroje jsou zobrazeny v rámci, nikoli v novém okně.';
$string['authltimustbeenabled'] = 'Poznámka: Aby to bylo možné, tento modul vyžaduje autentizační LTI modul.';
$string['cartridgeurl'] = 'URL balíčku';
$string['couldnotestablishproxy'] = 'Nelze navázat proxy se spotřebitelem.';
$string['enrolenddate'] = 'Datum ukončení';
$string['enrolenddateerror'] = 'Datum ukončení zápisu nesmí být starší než datum zahájení';
$string['enrolenddate_help'] = 'Pokud je povoleno, mají uživatelé přistup pouze do toto data.';
$string['enrolisdisabled'] = 'Modul "Publikovat jako externí nástroj" není povolen';
$string['enrolmentfinished'] = 'Zápis ukončen.';
$string['enrolmentnotstarted'] = 'Zápis nebyl zahájen.';
$string['enrolperiod'] = 'Trvání zápisu';
$string['enrolperiod_help'] = 'Doba, po kterou je proces zápisu povolen, počínaje okamžikem, od kdy se uživatel zapisuje ze vzdáleného systému. Pokud je zakázáno, doba zápisu je neomezená.';
$string['enrolstartdate'] = 'Datum zahájení';
$string['enrolstartdate_help'] = 'Pokud je povoleno, mohou uživatelé přistupovat až od tohoto data.';
$string['failedrequest'] = 'Neúspěšný požadavek. Důvod: {$a->reason}';
$string['frameembeddingnotenabled'] = 'Pro přístup k nástrojům, použijte prosím odkaz.';
$string['gradesync'] = 'Synchronizace hodnocení';
$string['gradesync_help'] = 'Zda jsou známky z nástroje odesílány do vzdáleného systému (LTI spotřebitele).';
$string['incorrecttoken'] = 'Token byl chybný. Zkontrolujte URL a zkuste to znovu nebo kontaktujte správce tohoto nástroje.';
$string['invalidrequest'] = 'Neplatný požadavek';
$string['invalidtoolconsumer'] = 'Neplatný nástroj spotřebitele';
$string['launchdetails'] = 'Podrobnosti spuštění';
$string['launchdetails_help'] = 'Pro konfigurování nástroje je vyžadována URL adresa balíčku (nazývaná též konfigurační adresa URL) plus sdílený klíč nebo spouštěcí adresa URL.';
$string['launchurl'] = 'URL spuštění';
$string['lti:config'] = 'Konfigurace instance "Publikovat jako externí nástroj"';
$string['lti:unenrol'] = 'Vyškrtnou uživatele z kurzu';
$string['maxenrolled'] = 'Maximum zapsaných uživatelů';
$string['maxenrolled_help'] = 'Maximální počet vzdálených uživatelů, kteří mohou k nástroji přistupovat. Pokud je nastavena nula, počet přihlášených uživatelů je neomezený.';
$string['maxenrolledreached'] = 'Bylo dosaženo maximálního počtu vzdálených uživatelů, pro které byl povolen přístup k tomuto nástroji.';
$string['membersync'] = 'Synchronizace uživatelů';
$string['membersync_help'] = 'Zda je naplánovaná úloha synchronizuje zapsané uživatele ve vzdáleném systému se zápisem v tomto kurzu, nezbytné vytváření účtu pro každého vzdáleného uživatele, a je-li požadováno, zápis nebo odhlášení uživatelů.

Je-li nastavena na hodnotu Ne, v okamžiku, kdy vzdálený uživatel přistoupí k nástroji, bude pro ně účet vytvořen a oni budou automaticky zapsáni.';
$string['membersyncmode'] = 'Režim synchronizace uživatelů';
$string['membersyncmodeenrolandunenrol'] = 'Zapsat nové a vyškrtnout chybějící uživatele';
$string['membersyncmodeenrolnew'] = 'Zapsat nové uživatele';
$string['membersyncmode_help'] = 'Zda by měli být vzdálení uživatelé zapsáni a/nebo odhlášeni z tohoto kurzu.';
$string['membersyncmodeunenrolmissing'] = 'Vyškrtnout chybějící uživatele';
$string['notoolsprovided'] = 'Nejsou poskytovány žádné nástroje';
$string['opentool'] = 'Otevřít nástroj';
$string['pluginname'] = 'Publikovat jako externí nástroj';
$string['pluginname_desc'] = 'Modul "Publikovat jako externí nástroj"  spolu s autentizačním modulem LTI, umožňuje vzdáleným uživatelům přístup k vybraným kurzům a aktivitám. Jinými slovy, Moodle funguje jako poskytovatel LTI nástrojů.';
$string['privacy:metadata:enrol_lti_users'] = 'Seznam uživatelů zapsaných prostřednictvím poskytovatele LTI';
$string['privacy:metadata:enrol_lti_users:lastaccess'] = 'Čas zápisu uživatele';
$string['privacy:metadata:enrol_lti_users:lastgrade'] = 'Poslední známka, kterou uživatel získal';
$string['privacy:metadata:enrol_lti_users:timecreated'] = 'Čas zápisu uživatele';
$string['privacy:metadata:enrol_lti_users:userid'] = 'ID uživatele';
$string['registration'] = 'Publikovaný registrační nástroj';
$string['registrationurl'] = 'Registrační URL';
$string['registrationurl_help'] = 'Použije-li se URL registrace (nazývaný také proxy URL), pak je nástroj automaticky nakonfigurován.';
$string['remotesystem'] = 'Vzdálený systém';
$string['requirecompletion'] = 'Před synchronizací hodnocení vyžaduje ukončení  kurzu nebo činnosti';
$string['returnurlnotset'] = 'Nebylo nastaveno URL návratu.';
$string['roleinstructor'] = 'Role učitele';
$string['roleinstructor_help'] = 'Přidělená role pro vzdáleného učitele.';
$string['rolelearner'] = 'Role studenta';
$string['rolelearner_help'] = 'Přidělená role pro vzdáleného studenta.';
$string['secret'] = 'Sdílený klíč';
$string['secret_help'] = 'Řetězec znaků, která je sdílen se vzdáleným systémem (LTI spotřebitel) k poskytování přístupu k nástroji.';
$string['sharedexternaltools'] = 'Publikovat jako externí nástroje';
$string['successfulregistration'] = 'Úspěšná registrace';
$string['tasksyncgrades'] = 'Publikovat jako externí nástroj synchronizace hodnocení';
$string['tasksyncmembers'] = 'Publikovat jako externí nástroj synchronizace uživatelů';
$string['toolsprovided'] = 'Publikované nástroje';
$string['toolsprovided_help'] = 'Nástroj může být sdílen s jinou webovou stránkou poskytnutím podrobností spuštění nebo registrační adresy URL.';
$string['tooltobeprovided'] = 'Nástroj, který má být zveřejněn';
$string['toolurl'] = 'URL nástroje';
$string['userdefaultvalues'] = 'Výchozí hodnota uživatele';
